# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-28 10:45+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kdiff3plugin/kdiff3_plugin.desktop:4
msgid "Compare/Merge Files/Directories"
msgstr ""

#. Name
#: kdiff3plugin/kdiff3plugin.desktop:4
msgid "Compare/Merge Files/Directories with KDiff3"
msgstr ""

#. Name
#: src/kdiff3.desktop:3
msgid "KDiff3"
msgstr ""

#. GenericName
#: src/kdiff3.desktop:5
msgid "Diff/Patch Frontend"
msgstr "Grafikus diff/patch"

#. Comment
#: src/kdiff3.desktop:7
msgid "A File And Directory Comparison And Merge Tool"
msgstr "Segédprogram fájlok, könyvtárak összehasonlításához"

#. Name
#: src/kdiff3part.desktop:3
msgid "KDiff3Part"
msgstr ""
